<?php

session_start();

if(!isset($_SESSION['admin_login'])){

    header("Location: login.php");
    exit;

}

include_once '../config/database.php';

$id = $_GET['id'];

mysqli_query(
    $conn,
    "UPDATE participants
     SET payment_status='rejected'
     WHERE id='$id'"
);

header("Location: index.php?page=participants");
exit;